#mynetwork {
	width: 100%;
	height: 1500px;
	background-color: #ffffff;
	border: 1px solid lightgray;
	position: relative;
	float: left;
}

#loadingBar {
	position:absolute;
	top:0px;
	left:0px;
	width: 100%;
	height: 1500px;
	background-color:rgba(200,200,200,0.8);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity:1;
}

#bar {
	position:absolute;
	top:0px;
	left:0px;
	width:20px;
	height:20px;
	margin:auto auto auto auto;
	border-radius:11px;
	border:2px solid rgba(30,30,30,0.05);
	background: #0990D0;
}

#border {
	position:absolute;
	top:3px;
	left:10px;
	width:500px;
	height:20px;
	margin:auto auto auto auto;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.2);
	border-radius:10px;
}

#text {
	position:absolute;
	top:-3px;
	left:515px;
	width:30px;
	height:40px;
	margin:auto auto auto auto;
	font-size:20px;
	color: #333333;
}

div.outerBorder {
	position:relative;
	top:400px;
	width:600px;
	height:44px;
	margin:auto auto auto auto;
}

.banner {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 65px;
	background-color: #fff;
	z-index: 999; /* Ensures it stays on top of content */
 }

 .logo {
	position: fixed;
	top: 5px;
	left: 50%;
	transform: translateX(-50%); /* Center horizontally */
	padding: 10px;
	z-index: 1000; /* Ensure it stays on top */
 }